<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="Sif." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime artikal" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolic" Naslov="Kolicina" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="NabCena" Naslov="Cijena" Formula="(Vrednost/1.18)/Kolic" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="NetoVrednost" Naslov="Vrijednost" Formula="Vrednost/1.18" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="Vrednost" Naslov="Vrijednost Sa PDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" /> 
        
</NewDataSet>
